.fh5co-schedule2{
	padding-bottom: 0!important;
}


input[type=number]{
	color: #000;
	text-align: center;
	width: 15%;
}
input[type=text]{
	width:10%;
	color: #000;
	text-align: center;
}
input[type=radio]{
	color: #000;
	text-align: center;
}

select{
	color: #000!important;
	padding: 5px;
}

#swim_rm, #swim_vm{
	width: 100px;
}

#running{
	background-color: #33C1FF;
	text-align:center;
}

#ciclismo{
	background-color: #FFC300;
		text-align:center;

}

#natacion{
	background-color: #C70039;
	text-align:center;

}
	
hr {
	width:40%;
	background-color: black;
}

#running, #ciclismo, #natacion{
	height: 650px;
}

#calcuRitmo{
	color: #fff;
}

#calcuRitmo input[type=button], #calcuRitmo button[type=reset]{
	color: #000;
	background-color: transparent;
	border: 2px solid #000;
	padding: 10px 15px;
}

#distance, #bike_distance, #swim_distance{
	width: 120px;
}